# Python Web-Application Devellopement Part 1 

Nous allons develloper une application web avec python et le framework django.

## Git

Before starting everyones need to have a dedicated repository where every major step inside the code should be pushed.

That's the very basic 101 for developers so let's start now.

I've found that a lot of new programmers don't even use git and that's a huge mistake, because when you're code is broken you become crazy.

# Installation Django

`pip install Django`

# Tutorial

https://docs.djangoproject.com/en/4.0/intro/tutorial01/

Follow the differents steps and ask for help when you're blocked.

# Let's Go

## django-admin n'existe pas

- Sur windows si la commande django-admin n'est pas dispo utiliser a la place `py -m django`

---
